Subject: Re: Time to say Goodbye to all :(
From: Subir Chakma <[email-masked]>
To: chandan saini <[email-masked]>
Date: Tue, 7 May 2013 15:58:17 +0530 (IST)

Hi Chandan, 

It was pleasure working with you and will definitely miss you. 
Wish you all the best in future! 

Rgds Subir 

----- Original Message ----- 
From: "chandan saini" <[email-masked]> 
To: "india" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Maejay Sobil" <[email-masked]>, "Jade Cuizon" <[email-masked]>, "Jorge Kho" <[email-masked]> 
Sent: Tuesday, May 7, 2013 3:46:57 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Time to say Goodbye to all :( 

Dear All, 

I would like to take a moment to let you all know that today is my last working day here in LiveSalesMan. It has been great working with you all but it is now time to move on to undertake newer opportunities in life.You have all been supportive and helped me learn a lot about this industry. 

My special thanks to Saurabh Sir and Deeksha Ma'am for giving me a chance to work with Livesalesman. 

I would like to take this opportunity to express my sincere gratitude and thanks to my Managers,friends and colleagues. 

Even though I will miss you all, I am looking forward to this new challenge and to start a new phase in my career. I wish you all the very best in life. 

I am reachable at my personal id 

Mail & F b id :- [email-masked] 
Mob :- 9958929146. 

It was a pleasure knowing each and every one of you. In case I have unintentionally hurt any one, please forgive me. Needless to say, please stay in touch. 

:( 

Thanks & Regards 

Chandan saini 
MIS